`WP_Error` is a PHP class used by the WordPress core for error reporting.

WP_Error is a class introduced in WordPress 2.1 to provide consistent management of application errors. It is used extensively in the WordPress Core but is also available for use by plugin and theme authors.

history | excerpt history